import request from '@/utils/request'

// 获取模型列表
export function getModelListApi(query) {
    return request({
        url: '/model/list',
        method: 'get',
        params: query,
    })
}
// 新增模型数据 
export function addModelApi(data) {
    return request({
        url: '/model/add',
        method: 'post',
        data,
    })
}
export function openView(data) {
    return request({
        url: '/model/openView',
        method: 'post',
        data,
    })
}
// 删除层级
export function delModelApi(data) {
    return request({
        url: '/model/delete',
        method: 'post',
        data,
    })
}

export function addModel(data) {
    return request({
        url: '/model/addModel',
        method: 'post',
        data,
    })
}
// // 修改层级
// export function editLevelApi(data) {
//     return request({
//         url: '/level/edit',
//         method: 'post',
//         data,
//     })
// }
